<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE Sybase_eDataWindow>
<Sybase_eDataWindow>
	<Release>9</Release>
	<BaseDefinition>
		<units>1</units>
		<timer_interval>0</timer_interval>
		<color>67108864</color>
		<processing>0</processing>
		<HTMLDW>no</HTMLDW>
		<print>
			<documentname></documentname>
			<printername></printername>
			<orientation>0</orientation>
			<margin>
				<left>24</left>
				<right>24</right>
				<top>24</top>
				<bottom>24</bottom>
			</margin>
			<paper>
				<source>0</source>
				<size>0</size>
			</paper>
			<prompt>no</prompt>
			<canusedefaultprinter>yes</canusedefaultprinter>
			<buttons>no</buttons>
			<preview.buttons>no</preview.buttons>
			<cliptext>no</cliptext>
			<overrideprintjob>no</overrideprintjob>
		</print>
	</BaseDefinition>
	<Summary>
		<height>0</height>
		<color>536870912</color>
	</Summary>
	<Footer>
		<height>0</height>
		<color>536870912</color>
	</Footer>
	<Detail>
		<height>1258</height>
		<color>536870912</color>
	</Detail>
	<TableDefinition>
		<table_column>
			<type size="5">char</type>
			<updatewhereclause>no</updatewhereclause>
			<name>site_code</name>
			<dbname>site_code</dbname>
		</table_column>
		<table_column>
			<type size="10">char</type>
			<updatewhereclause>no</updatewhereclause>
			<name>item_code</name>
			<dbname>item_code</dbname>
		</table_column>
		<table_column>
			<type size="1">char</type>
			<updatewhereclause>no</updatewhereclause>
			<name>supp_sour</name>
			<dbname>supp_sour</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<updatewhereclause>no</updatewhereclause>
			<name>demand</name>
			<dbname>demand</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<updatewhereclause>no</updatewhereclause>
			<name>supply</name>
			<dbname>supply</dbname>
		</table_column>
		<table_column>
			<type>datetime</type>
			<updatewhereclause>no</updatewhereclause>
			<name>due_date</name>
			<dbname>due_date</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<updatewhereclause>no</updatewhereclause>
			<name>plan_supply</name>
			<dbname>plan_supply</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<updatewhereclause>no</updatewhereclause>
			<name>running_demand</name>
			<dbname>running_demand</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<updatewhereclause>no</updatewhereclause>
			<name>running_supply</name>
			<dbname>running_supply</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<updatewhereclause>no</updatewhereclause>
			<name>running_plan_supply</name>
			<dbname>running_plan_supply</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<updatewhereclause>no</updatewhereclause>
			<name>independent_demand</name>
			<dbname>independent_demand</dbname>
		</table_column>
		<table_column>
			<type size="10">char</type>
			<updatewhereclause>no</updatewhereclause>
			<name>bom_code</name>
			<dbname>bom_code</dbname>
		</table_column>
		<table_column>
			<type size="1">char</type>
			<updatewhereclause>no</updatewhereclause>
			<name>order_opt</name>
			<dbname>order_opt</dbname>
		</table_column>
		<table_column>
			<type size="1">char</type>
			<updatewhereclause>no</updatewhereclause>
			<name>batch_qty_type</name>
			<dbname>batch_qty_type</dbname>
		</table_column>
		<table_column>
			<type size="3">char</type>
			<updatewhereclause>no</updatewhereclause>
			<name>unit</name>
			<dbname>unit</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<updatewhereclause>no</updatewhereclause>
			<name>min_order_qty</name>
			<dbname>min_order_qty</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<updatewhereclause>no</updatewhereclause>
			<name>integral_qty</name>
			<dbname>integral_qty</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<updatewhereclause>no</updatewhereclause>
			<name>max_qty</name>
			<dbname>max_qty</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<updatewhereclause>no</updatewhereclause>
			<name>min_qty</name>
			<dbname>min_qty</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<updatewhereclause>no</updatewhereclause>
			<name>reorder_qty</name>
			<dbname>reorder_qty</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<updatewhereclause>no</updatewhereclause>
			<name>yield_perc</name>
			<dbname>yield_perc</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<updatewhereclause>no</updatewhereclause>
			<name>min_plan_perc</name>
			<dbname>min_plan_perc</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<updatewhereclause>no</updatewhereclause>
			<name>batch_qty</name>
			<dbname>batch_qty</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<updatewhereclause>no</updatewhereclause>
			<name>purc_rate</name>
			<dbname>purc_rate</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<updatewhereclause>no</updatewhereclause>
			<name>pur_lead_time</name>
			<dbname>pur_lead_time</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<updatewhereclause>no</updatewhereclause>
			<name>qc_lead_time</name>
			<dbname>qc_lead_time</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<updatewhereclause>no</updatewhereclause>
			<name>mfg_lead_time</name>
			<dbname>mfg_lead_time</dbname>
		</table_column>
		<table_column>
			<type size="60">char</type>
			<updatewhereclause>no</updatewhereclause>
			<name>description</name>
			<dbname>description</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<updatewhereclause>no</updatewhereclause>
			<name>stock_qty</name>
			<dbname>stock_qty</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<updatewhereclause>no</updatewhereclause>
			<name>oth_supply</name>
			<dbname>oth_supply</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<updatewhereclause>no</updatewhereclause>
			<name>pending_po</name>
			<dbname>pending_po</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<updatewhereclause>no</updatewhereclause>
			<name>pending_do</name>
			<dbname>pending_do</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<updatewhereclause>no</updatewhereclause>
			<name>pending_indent</name>
			<dbname>pending_indent</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<updatewhereclause>no</updatewhereclause>
			<name>pending_dr</name>
			<dbname>pending_dr</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<updatewhereclause>no</updatewhereclause>
			<name>quarntine_stk</name>
			<dbname>quarntine_stk</dbname>
		</table_column>
	</TableDefinition>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Site Code:</text>
		<border>0</border>
		<color>33554432</color>
		<x>12</x>
		<y>6</y>
		<height>16</height>
		<width>132</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>site_code_t</name>
		<visible>1</visible>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Item Code:</text>
		<border>0</border>
		<color>33554432</color>
		<x>12</x>
		<y>40</y>
		<height>16</height>
		<width>132</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>item_code_t</name>
		<visible>1</visible>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Supp Sour:</text>
		<border>0</border>
		<color>33554432</color>
		<x>12</x>
		<y>74</y>
		<height>16</height>
		<width>132</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>supp_sour_t</name>
		<visible>1</visible>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Demand:</text>
		<border>0</border>
		<color>33554432</color>
		<x>12</x>
		<y>108</y>
		<height>16</height>
		<width>132</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>demand_t</name>
		<visible>1</visible>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Supply:</text>
		<border>0</border>
		<color>33554432</color>
		<x>12</x>
		<y>142</y>
		<height>16</height>
		<width>132</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>supply_t</name>
		<visible>1</visible>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Due Date:</text>
		<border>0</border>
		<color>33554432</color>
		<x>12</x>
		<y>176</y>
		<height>16</height>
		<width>132</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>due_date_t</name>
		<visible>1</visible>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Plan Supply:</text>
		<border>0</border>
		<color>33554432</color>
		<x>12</x>
		<y>210</y>
		<height>16</height>
		<width>132</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>plan_supply_t</name>
		<visible>1</visible>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Running Demand:</text>
		<border>0</border>
		<color>33554432</color>
		<x>12</x>
		<y>244</y>
		<height>16</height>
		<width>132</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>running_demand_t</name>
		<visible>1</visible>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Running Supply:</text>
		<border>0</border>
		<color>33554432</color>
		<x>12</x>
		<y>278</y>
		<height>16</height>
		<width>132</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>running_supply_t</name>
		<visible>1</visible>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Running Plan Supply:</text>
		<border>0</border>
		<color>33554432</color>
		<x>12</x>
		<y>312</y>
		<height>16</height>
		<width>132</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>running_plan_supply_t</name>
		<visible>1</visible>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Independent Demand:</text>
		<border>0</border>
		<color>33554432</color>
		<x>12</x>
		<y>346</y>
		<height>16</height>
		<width>132</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>independent_demand_t</name>
		<visible>1</visible>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Bom Code:</text>
		<border>0</border>
		<color>33554432</color>
		<x>12</x>
		<y>380</y>
		<height>16</height>
		<width>132</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>bom_code_t</name>
		<visible>1</visible>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Order Opt:</text>
		<border>0</border>
		<color>33554432</color>
		<x>12</x>
		<y>414</y>
		<height>16</height>
		<width>132</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>order_opt_t</name>
		<visible>1</visible>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Batch Qty Type:</text>
		<border>0</border>
		<color>33554432</color>
		<x>12</x>
		<y>448</y>
		<height>16</height>
		<width>132</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>batch_qty_type_t</name>
		<visible>1</visible>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Unit:</text>
		<border>0</border>
		<color>33554432</color>
		<x>12</x>
		<y>482</y>
		<height>16</height>
		<width>132</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>unit_t</name>
		<visible>1</visible>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Min Order Qty:</text>
		<border>0</border>
		<color>33554432</color>
		<x>12</x>
		<y>516</y>
		<height>16</height>
		<width>132</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>min_order_qty_t</name>
		<visible>1</visible>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Integral Qty:</text>
		<border>0</border>
		<color>33554432</color>
		<x>12</x>
		<y>550</y>
		<height>16</height>
		<width>132</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>integral_qty_t</name>
		<visible>1</visible>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Max Qty:</text>
		<border>0</border>
		<color>33554432</color>
		<x>12</x>
		<y>584</y>
		<height>16</height>
		<width>132</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>max_qty_t</name>
		<visible>1</visible>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Min Qty:</text>
		<border>0</border>
		<color>33554432</color>
		<x>12</x>
		<y>618</y>
		<height>16</height>
		<width>132</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>min_qty_t</name>
		<visible>1</visible>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Reorder Qty:</text>
		<border>0</border>
		<color>33554432</color>
		<x>12</x>
		<y>652</y>
		<height>16</height>
		<width>132</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>reorder_qty_t</name>
		<visible>1</visible>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Yield Perc:</text>
		<border>0</border>
		<color>33554432</color>
		<x>12</x>
		<y>686</y>
		<height>16</height>
		<width>132</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>yield_perc_t</name>
		<visible>1</visible>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Min Plan Perc:</text>
		<border>0</border>
		<color>33554432</color>
		<x>12</x>
		<y>720</y>
		<height>16</height>
		<width>132</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>min_plan_perc_t</name>
		<visible>1</visible>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Batch Qty:</text>
		<border>0</border>
		<color>33554432</color>
		<x>12</x>
		<y>754</y>
		<height>16</height>
		<width>132</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>batch_qty_t</name>
		<visible>1</visible>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Purc Rate:</text>
		<border>0</border>
		<color>33554432</color>
		<x>12</x>
		<y>788</y>
		<height>16</height>
		<width>132</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>purc_rate_t</name>
		<visible>1</visible>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Pur Lead Time:</text>
		<border>0</border>
		<color>33554432</color>
		<x>12</x>
		<y>822</y>
		<height>16</height>
		<width>132</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>pur_lead_time_t</name>
		<visible>1</visible>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Qc Lead Time:</text>
		<border>0</border>
		<color>33554432</color>
		<x>12</x>
		<y>856</y>
		<height>16</height>
		<width>132</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>qc_lead_time_t</name>
		<visible>1</visible>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Mfg Lead Time:</text>
		<border>0</border>
		<color>33554432</color>
		<x>12</x>
		<y>890</y>
		<height>16</height>
		<width>132</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>mfg_lead_time_t</name>
		<visible>1</visible>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Description:</text>
		<border>0</border>
		<color>33554432</color>
		<x>12</x>
		<y>924</y>
		<height>16</height>
		<width>132</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>description_t</name>
		<visible>1</visible>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Stock Qty:</text>
		<border>0</border>
		<color>33554432</color>
		<x>12</x>
		<y>958</y>
		<height>16</height>
		<width>132</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>stock_qty_t</name>
		<visible>1</visible>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Oth Supply:</text>
		<border>0</border>
		<color>33554432</color>
		<x>12</x>
		<y>992</y>
		<height>16</height>
		<width>132</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>oth_supply_t</name>
		<visible>1</visible>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Pending Po:</text>
		<border>0</border>
		<color>33554432</color>
		<x>12</x>
		<y>1026</y>
		<height>16</height>
		<width>132</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>pending_po_t</name>
		<visible>1</visible>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Pending Do:</text>
		<border>0</border>
		<color>33554432</color>
		<x>12</x>
		<y>1060</y>
		<height>16</height>
		<width>132</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>pending_do_t</name>
		<visible>1</visible>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<ColumnObject>
		<band>Detail</band>
		<id>32</id>
		<alignment>0</alignment>
		<tabsequence>320</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>152</x>
		<y>1060</y>
		<height>19</height>
		<width>48</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>pending_do</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>1</id>
		<alignment>0</alignment>
		<tabsequence>10</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>152</x>
		<y>6</y>
		<height>19</height>
		<width>30</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>site_code</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>2</id>
		<alignment>0</alignment>
		<tabsequence>20</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>152</x>
		<y>40</y>
		<height>19</height>
		<width>60</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>item_code</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>3</id>
		<alignment>0</alignment>
		<tabsequence>30</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>152</x>
		<y>74</y>
		<height>19</height>
		<width>6</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>supp_sour</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>4</id>
		<alignment>0</alignment>
		<tabsequence>40</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>152</x>
		<y>108</y>
		<height>19</height>
		<width>48</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>demand</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>5</id>
		<alignment>0</alignment>
		<tabsequence>50</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>152</x>
		<y>142</y>
		<height>19</height>
		<width>48</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>supply</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>6</id>
		<alignment>0</alignment>
		<tabsequence>60</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>152</x>
		<y>176</y>
		<height>19</height>
		<width>48</width>
		<format>[shortdate] [time]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>due_date</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>7</id>
		<alignment>0</alignment>
		<tabsequence>70</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>152</x>
		<y>210</y>
		<height>19</height>
		<width>48</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>plan_supply</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>8</id>
		<alignment>0</alignment>
		<tabsequence>80</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>152</x>
		<y>244</y>
		<height>19</height>
		<width>48</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>running_demand</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>9</id>
		<alignment>0</alignment>
		<tabsequence>90</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>152</x>
		<y>278</y>
		<height>19</height>
		<width>48</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>running_supply</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>10</id>
		<alignment>0</alignment>
		<tabsequence>100</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>152</x>
		<y>312</y>
		<height>19</height>
		<width>48</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>running_plan_supply</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>11</id>
		<alignment>0</alignment>
		<tabsequence>110</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>152</x>
		<y>346</y>
		<height>19</height>
		<width>48</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>independent_demand</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>12</id>
		<alignment>0</alignment>
		<tabsequence>120</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>152</x>
		<y>380</y>
		<height>19</height>
		<width>60</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>bom_code</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>13</id>
		<alignment>0</alignment>
		<tabsequence>130</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>152</x>
		<y>414</y>
		<height>19</height>
		<width>6</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>order_opt</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>14</id>
		<alignment>0</alignment>
		<tabsequence>140</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>152</x>
		<y>448</y>
		<height>19</height>
		<width>6</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>batch_qty_type</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>15</id>
		<alignment>0</alignment>
		<tabsequence>150</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>152</x>
		<y>482</y>
		<height>19</height>
		<width>18</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>unit</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>16</id>
		<alignment>0</alignment>
		<tabsequence>160</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>152</x>
		<y>516</y>
		<height>19</height>
		<width>48</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>min_order_qty</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>17</id>
		<alignment>0</alignment>
		<tabsequence>170</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>152</x>
		<y>550</y>
		<height>19</height>
		<width>48</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>integral_qty</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>18</id>
		<alignment>0</alignment>
		<tabsequence>180</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>152</x>
		<y>584</y>
		<height>19</height>
		<width>48</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>max_qty</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>19</id>
		<alignment>0</alignment>
		<tabsequence>190</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>152</x>
		<y>618</y>
		<height>19</height>
		<width>48</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>min_qty</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>20</id>
		<alignment>0</alignment>
		<tabsequence>200</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>152</x>
		<y>652</y>
		<height>19</height>
		<width>48</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>reorder_qty</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>21</id>
		<alignment>0</alignment>
		<tabsequence>210</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>152</x>
		<y>686</y>
		<height>19</height>
		<width>48</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>yield_perc</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>22</id>
		<alignment>0</alignment>
		<tabsequence>220</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>152</x>
		<y>720</y>
		<height>19</height>
		<width>48</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>min_plan_perc</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>23</id>
		<alignment>0</alignment>
		<tabsequence>230</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>152</x>
		<y>754</y>
		<height>19</height>
		<width>48</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>batch_qty</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>24</id>
		<alignment>0</alignment>
		<tabsequence>240</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>152</x>
		<y>788</y>
		<height>19</height>
		<width>48</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>purc_rate</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>25</id>
		<alignment>0</alignment>
		<tabsequence>250</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>152</x>
		<y>822</y>
		<height>19</height>
		<width>48</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>pur_lead_time</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>26</id>
		<alignment>0</alignment>
		<tabsequence>260</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>152</x>
		<y>856</y>
		<height>19</height>
		<width>48</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>qc_lead_time</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>27</id>
		<alignment>0</alignment>
		<tabsequence>270</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>152</x>
		<y>890</y>
		<height>19</height>
		<width>48</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>mfg_lead_time</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>28</id>
		<alignment>0</alignment>
		<tabsequence>280</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>152</x>
		<y>924</y>
		<height>19</height>
		<width>360</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>description</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>29</id>
		<alignment>0</alignment>
		<tabsequence>290</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>152</x>
		<y>958</y>
		<height>19</height>
		<width>48</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>stock_qty</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>30</id>
		<alignment>0</alignment>
		<tabsequence>300</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>152</x>
		<y>992</y>
		<height>19</height>
		<width>48</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>oth_supply</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>31</id>
		<alignment>0</alignment>
		<tabsequence>310</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>152</x>
		<y>1026</y>
		<height>19</height>
		<width>48</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>pending_po</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>33</id>
		<alignment>0</alignment>
		<tabsequence>330</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>152</x>
		<y>1094</y>
		<height>19</height>
		<width>48</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>pending_indent</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Pending Indent:</text>
		<border>0</border>
		<color>33554432</color>
		<x>12</x>
		<y>1094</y>
		<height>16</height>
		<width>132</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>pending_indent_t</name>
		<visible>1</visible>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Pending Dr:</text>
		<border>0</border>
		<color>33554432</color>
		<x>12</x>
		<y>1128</y>
		<height>16</height>
		<width>132</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>pending_dr_t</name>
		<visible>1</visible>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<ColumnObject>
		<band>Detail</band>
		<id>34</id>
		<alignment>0</alignment>
		<tabsequence>340</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>152</x>
		<y>1128</y>
		<height>19</height>
		<width>48</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>pending_dr</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Quarantine Stock:</text>
		<border>0</border>
		<color>33554432</color>
		<x>11</x>
		<y>1162</y>
		<height>16</height>
		<width>132</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>quarntine_stk_t</name>
		<visible>1</visible>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<ColumnObject>
		<band>Detail</band>
		<id>35</id>
		<alignment>0</alignment>
		<tabsequence>350</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>152</x>
		<y>1162</y>
		<height>16</height>
		<width>48</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>quarntine_stk</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-11</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</ColumnObject>
	<HtmlTable>
		<border>1</border>
	</HtmlTable>
	<HtmlGen>
		<clientevents>1</clientevents>
		<clientvalidation>1</clientvalidation>
		<clientcomputedfields>1</clientcomputedfields>
		<clientformatting>0</clientformatting>
		<clientscriptable>0</clientscriptable>
		<generatejavascript>1</generatejavascript>
		<encodeselflinkargs>1</encodeselflinkargs>
		<netscapelayers>0</netscapelayers>
	</HtmlGen>
	<Export.XML>
		<headgroups>1</headgroups>
		<includewhitespace>0</includewhitespace>
		<metadatatype>0</metadatatype>
		<savemetadata>0</savemetadata>
	</Export.XML>
	<Import.XML>
	</Import.XML>
	<Export.PDF>
		<method>0</method>
		<distill.custompostscript>0</distill.custompostscript>
		<xslfop.print>0</xslfop.print>
	</Export.PDF>
</Sybase_eDataWindow>
